<level>
	<time>400000</time>
	<colors>13567</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<playfield>
.......000.......
.....000c000.....
....0000000z0....
...0000000zz00...
...000000zz000...
..000000zzz0000..
..0c000xzz000c0..
..00000xxz00000..
...000xxx00000...
...000xx000000...
....0xx000000....
.....x00c000.....
.......000.......
	</playfield>
	<fill>
.......111.......
.....1110111.....
....111111101....
...11111110011...
...11111100111...
..1111110001111..
..1011100011101..
..1111100011111..
...11100011111...
...11100111111...
....100111111....
.....0110111.....
.......111.......
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>